View Issue Details

IDProjectCategoryView StatusLast Update
0000003mantisbtbugtrackerpublic2016-05-23 00:41
Reporterprescience Assigned Toprescience  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000003: More refinement on Summary
Description

Probably want to show bug counts by open, closed, and total as well.

TagsNo tags attached.

Activities

prescience

prescience

2000-12-08 22:50

reporter   ~0000001

Some other ideas: Longest time for bug to go from open to closed. Average time bug is open. Use % in displays (more impressive). Per developer statistics.

reporter

reporter

2000-12-10 12:52

reporter   ~0000008

Also, show how many bugs the user logged in has. how many they have open, resolved, etc...

prescience

prescience

2000-12-17 09:38

reporter   ~0000062

Added in 0.12.0. I would upload it here except that SourceForge is still having cleanup/synch issues after moving.

Issue History

Date Modified Username Field Change